Index: Makefile.in
===================================================================
RCS file: /m/src/ns/modules/db/dist/Makefile.in,v
retrieving revision 1.1.1.23.2.1
diff -r1.1.1.23.2.1 Makefile.in
1c1
< # $Id: Makefile.in,v 1.1.1.23.2.1 2000/01/18 22:22:03 noriko Exp $
---
> # $Id: Makefile.in,v 11.39 2000/02/04 16:49:07 bostic Exp $
162a163,166
> DBSOBJS= dbs@o@ dbs_am@o@ dbs_checkpoint@o@ dbs_debug@o@ dbs_handles@o@ \
> 	dbs_log@o@ dbs_qam@o@ dbs_spawn@o@ dbs_trickle@o@ dbs_util@o@ \
> 	dbs_yield@o@
> 
182,183d185
< EPROGS=	ex_access ex_btrec ex_dbclient ex_env ex_lock ex_mpool ex_thread ex_tpcb
< 
330a333,339
> # Multi-threaded tester.
> ##################################################
> dbs: $(DBSOBJS) @DEFAULT_LIB@
> 	$(CCLINK) -o $@ $(LDFLAGS) $(DBSOBJS) $(LIBDB_ARGS) $(LIBS)
> 	$(POSTLINK) $@
> 
> ##################################################
334,337c343,348
< 	$(rm) -f $(OBJS) *.o
< 	$(rm) -f $(COBJS) $(EOBJS) $(CEOBJS) $(JOBJS) $(TOBJS) $(UOBJS)
< 	$(rm) -f $(RPC_LIB) $(RPC_SRV)
< 	$(rm) -f $(PROGS) $(EPROGS) core *.core
---
> 	$(rm) -f $(OBJS)
> 	$(rm) -f $(COBJS) $(DBSOBJS) $(EOBJS) $(CEOBJS) $(JOBJS)
> 	$(rm) -f $(TOBJS) $(UOBJS) $(RPC_LIB) $(RPC_SRV)
> 	$(rm) -f $(PROGS) berkeley_db_svc dbs ex_access ex_btrec
> 	$(rm) -f ex_dbclient ex_env ex_lock ex_mpool ex_thread ex_tpcb
> 	$(rm) -f *.o *.lo core *.core
856a868,891
> 
> # Dbs.
> dbs@o@: $(srcdir)/test_server/dbs.c
> 	$(CC) $(CFLAGS) -I$(srcdir)/test_server $?
> dbs_am@o@: $(srcdir)/test_server/dbs_am.c
> 	$(CC) $(CFLAGS) -I$(srcdir)/test_server $?
> dbs_checkpoint@o@: $(srcdir)/test_server/dbs_checkpoint.c
> 	$(CC) $(CFLAGS) -I$(srcdir)/test_server $?
> dbs_debug@o@: $(srcdir)/test_server/dbs_debug.c
> 	$(CC) $(CFLAGS) -I$(srcdir)/test_server $?
> dbs_handles@o@: $(srcdir)/test_server/dbs_handles.c
> 	$(CC) $(CFLAGS) -I$(srcdir)/test_server $?
> dbs_log@o@: $(srcdir)/test_server/dbs_log.c
> 	$(CC) $(CFLAGS) -I$(srcdir)/test_server $?
> dbs_qam@o@: $(srcdir)/test_server/dbs_qam.c
> 	$(CC) $(CFLAGS) -I$(srcdir)/test_server $?
> dbs_spawn@o@: $(srcdir)/test_server/dbs_spawn.c
> 	$(CC) $(CFLAGS) -I$(srcdir)/test_server $?
> dbs_trickle@o@: $(srcdir)/test_server/dbs_trickle.c
> 	$(CC) $(CFLAGS) -I$(srcdir)/test_server $?
> dbs_util@o@: $(srcdir)/test_server/dbs_util.c
> 	$(CC) $(CFLAGS) -I$(srcdir)/test_server $?
> dbs_yield@o@: $(srcdir)/test_server/dbs_yield.c
> 	$(CC) $(CFLAGS) -I$(srcdir)/test_server $?
